<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width
	initial-scale=1">

		<title id="top">Index.html</title>
		<h1 align="center">You are at the activity/index page.</h1>
</head>
		

<body>

	
			<img src="./images/Jellyfish.jpg">
		

			<ol type="a" reversed>
				<li><a href="./index.html">index.html<a/></li>
				<li><a href="./music/index.html">music/index.html<a/></li>
				<li><a href="./music/listings.html">music/listings<a/></li>
				<li><a href="./music/reviews.html">reviews.html<a/></li>
			</ol>
		

</body>
</html>